sc::ProgrammingError(3)

NAME
sc::ProgrammingError -

This is thrown when a situations arises that should be impossible'.

SYNOPSIS

#include <scexception.h>

Inherits sc::SCException'.

Inherited by sc::FeatureNotImplemented'.

  Public Member Functions
ProgrammingError (const char *description=0, const char *file=0, int line=0, const ClassDesc *class_desc=0, const char *exception_type='ProgrammingError') throw ()
ProgrammingError (const ProgrammingError &) throw ()

Detailed Description

This is thrown when a situations arises that should be impossible'.

Author

Generated automatically by Doxygen for MPQC from the source code'.